import request from '@/utils/request'

export function fetchList(query) {
  return request({
    url: '/finance/receipt/list',
    method: 'get',
    params: query
  })
}

export function getReceiptType() {
  return request({
    url: '/finance/receipt/type',
    method: 'get'
  })
}

export function getReceipt(id) {
  return request({
    url: '/finance/receipt/' + id,
    method: 'get'
  })
}
